Mailinglist Archive: opensuse (4547 mails)

< Previous Next >
Re: [SLE] Moz 1.7rc2 install errors
  • From: Carl William Spitzer IV <cwsiv@xxxxxxxxxxxxx>
  • Date: 26 May 2004 15:54:34 -0700
  • Message-id: <1085606135.2168.24.camel@xxxxxxxxxxx>
Sounds like my OO on 8.2 problem.
Likely its either in the wrong directory which will have to be renamed
to what Suse expects or you forgot to remove the previous version.

Tell me what you find.

CWSIV

On Wed, 2004-05-26 at 09:03, Dan Weisenstein wrote:
> Unzipped, and ./mozilla-installer, just like the readme says. This has
> always worked previously. Linux install.
> Dan
>
>
> Dan
>
>
> Carl William Spitzer IV wrote:
>
> >how did you install it tar, rpm / kpackage?
> >
> >kpackage would have checked the dependencys and allowed test install.
> >
> >CWSIV
> >
> >On Mon, 2004-05-24 at 15:07, Dan Weisenstein wrote:
> >
> >
> >>No response on the Moz mailing list, so
> >>
> >>Just installed 1.7rc2 this morning on a SuSE 9.1 system. Let install
> >>remove the previous installation (1.7rc1). I get these errors during
> >>installation:
> >>
> >>
> >>
> >
> >
> >
> >
> >
> >
>


< Previous Next >
Follow Ups